table, p, div, li, input, textarea, select, .productitle {  
font-family:Verdana, Tahoma, Arial, sans-serif; 
font-size:10px;
}

a.productitlelink {
color:#366194;
font-family:Arial,Verdana;
font-size:11px;
text-decoration:none;
}

.productitle {
color:#000000;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

.pagetitle {
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bolder;
}

.Moretitle {
color:#993300;
font-family:Arial, Verdana, Tahoma, sans-serif, Helvetica;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

.Moresku {
color:#999999;
font-family:Verdana, Tahoma, Arial, sans-serif, Helvetica;
font-size:11px;
font-weight:normal;
}

.Moreprice {
margin-top:.8em;
}

.Moreprice span {
color:#333;
}

.Moresaleprice{
font-size:1.8em;
}

.Moresaleprice b {
color:#333;
font-size:1.5em;
font-weight:500;
}

.free_ship {
margin-bottom:.3em;
text-align:center;
}

.Moresave span {
color:green;
}

.Moresale {
font-size:1.1em;
}

.Moresale b {
color:#E91313;
}

.Moresub {
color:#336699;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-left:5px;
}

.Moresubline {
border-bottom:3px #6699CC solid;
padding-bottom:0;
}

.price {color:#333333;}

